

/* Overall settings */
body {font-family:"helvetica";color:#333;font-size:16px;width:960px;margin:auto;overflow-y: scroll; }
input {font-family:"helvetica";}
img {border:0px}
a:link {color:#d21034;text-decoration: underline;}
a:visited {color:#d21034; text-decoration: underline;}
a:hover {color:#333; text-decoration: underline;}
a:active {color:#d21034; text-decoration: underline;}


/* Grid */

.grid_1 { width:60px; }
.grid_2 { width:140px; }
.grid_3 { width:220px; }
.grid_4 { width:300px; }
.grid_5 { width:380px; }
.grid_6 { width:460px; }
.grid_7 { width:540px; }
.grid_8 { width:620px; }
.grid_9 { width:700px; }
.grid_10 { width:780px; }
.grid_11 { width:860px; }
.grid_12 { width:940px; }

.column {
  float: left;
  margin: 0 10px;
  overflow: hidden;
  display: inline;
}

.row {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}

.b {font-weight: bold;}

.c {margin: auto; text-align: center;}

.r {text-align: right}

.l {text-align: left}

/* Overall classes */

.red_text {color: #d21034;}

.gray_text {color: #999;}

.button_large {
    font-size:18px;
    color:#eee;
    height:40px;
    width:100px;
    text-align:center;
    font-weight:bold;
    background: #D21034;
    background: -moz-linear-gradient(top,#d21034 25%,#89051f 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(25%,#d21034),color-stop(100%,#89051f));
    background: -webkit-linear-gradient(top,#d21034 25%,#89051f 100%);
    background: -o-linear-gradient(top,#d21034 25%,#89051f 100%);
    background: -ms-linear-gradient(top,#d21034 25%,#89051f 100%);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#d21034", EndColorStr="#89051f"); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#d21034", EndColorStr="#89051f")"; /* IE8 */
    background: linear-gradient(top,#d21034 25%,#89051f 100%);    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #CCCCCC;
    -webkit-box-shadow: inset 0 1px 1px #f2f2f2;
    box-shadow: inset 0 1px 1px #f2f2f2;
    cursor:pointer;
    
}

.button_small {
    font-size:12px;
    color:#eee;
    height:20px;
    line_height: 20px;
    width:40px;
    text-align:center;
    font-weight:bold;
    background: #D21034;
    background: -moz-linear-gradient(top,#d21034 25%,#89051f 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(25%,#d21034),color-stop(100%,#89051f));
    background: -webkit-linear-gradient(top,#d21034 25%,#89051f 100%);
    background: -o-linear-gradient(top,#d21034 25%,#89051f 100%);
    background: -ms-linear-gradient(top,#d21034 25%,#89051f 100%);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#d21034", EndColorStr="#89051f"); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#d21034", EndColorStr="#89051f")"; /* IE8 */
    background: linear-gradient(top,#d21034 25%,#89051f 100%); 
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #CCCCCC;
    -webkit-box-shadow: inset 0 1px 1px #f2f2f2;
    box-shadow: inset 0 1px 1px #f2f2f2;
    cursor:pointer;
}

.text_box_mini {
    font-size:12px;
    height: 20px;
    margin: 2px;
    color:#333;
    text-align:center;
    background: #fafafa;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #666;
    -webkit-box-shadow: inset 0 1px 1px #fafafa;
    box-shadow: inset 0 1px 1px #fafafa;
}

.text_box_small {
    font-size:16px;
    height: 24px;
    margin: 4px;
    color:#333;
    text-align:center;
    
    background: #fafafa;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #666;
    -webkit-box-shadow: inset 0 1px 1px #fafafa;
    box-shadow: inset 0 1px 1px #fafafa;
}

.text_box_large {
    color:#333;
    font-size: 22px; 
    height: 40px; 
    text-align:center;
    background: #fafafa;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px #fafafa;
    box-shadow: inset 0 1px 1px #fafafa;
}

.text_small {font-size: 10px;}

.left {float:left}
.right {float:right}

.underline {border-bottom:1px #999 solid;}

.img_pn_med {width: 110px; height: 110px; margin: 4px;}

.pagination {font-size: 13px;}

.pagination a:link, .pagination a:active, .pagination a:visited {color: #d21034; text-decoration: none;}

.pagination a:hover {text-decoration: underline;}

.row_highlight.warning {background-color: #c7c14a;}

.row_highlight {background-color: #e2e2e2;}

/* Navigation setting */

#main_nav, #start_header { 
    background: #eee; 
    width: 960px;
    border-bottom: 1px solid #ECECEC;
	background: #eeeeee;
    background: -moz-linear-gradient(top,#eeeeee 25%,#999 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(25%,#eeeeee),color-stop(100%,#999));
    background: -webkit-linear-gradient(top,#eeeeee 25%,#999 100%);
    background: -o-linear-gradient(top,#eeeeee 25%,#999 100%);
    background: -ms-linear-gradient(top,#eeeeee 25%,#999 100%);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#eeeeee", EndColorStr="#999999"); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#eeeeee", EndColorStr="#999999")"; /* IE8 */
    background: linear-gradient(top,#eeeeee 25%,#ccc 100%);
    -moz-border-radius: 0 0 1em 1em; -webkit-border-radius: 0 0 1em 1em; border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 1px 0 #ccc; -webkit-box-shadow: 0 1px 0 #ccc; box-shadow: 0 1px 0 #ccc;
}

#phone, #welcome_message, #logo, #settings, #contact, #logout, #cart_text_table {text-align:center;font-size:13px;font-weight:bold;}

#cart_summary a:link table tr td {color:#d21034; text-decoration:underline}
#cart_summary a:visited table tr td {color:#d21034; text-decoration:underline}
#cart_summary a:hover table tr td {color:#d21034; text-decoration:underline;}
#cart_summary a:active table tr td {color:#d21034; text-decoration:underline}

#jnlogo {border:0px;}

#s {float: left; width:330px; margin-top:20px;}

#sbutton {float: right; margin-top:20px;}

#cart_text_table {margin-top: 16px;}

#message_text {
    text-align:center; 
    font-weight:bold; 
    font-size:12px;
}

#menu {
    width: 952px;
    float:left;	
    list-style:none; 
    text-align:center;
    height:50px; 
    padding-left: 0px; 
    margin: 4px 3px 4px 3px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px;
	background: #666; 
	background: -moz-linear-gradient(top, #999, #333); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#333));
	/* filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#999999", EndColorStr="#333333"); */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#999999", EndColorStr="#333333")"; /* IE8 */
	border: 1px solid #666666;
	z-index: 1000;

}

#menu li {
    width: 103px;
    float:left;	
    display:block;	
    text-align:center;	
    position:relative;	
    padding: 4px 16px 4px 16px;
    margin-top:16px;
}

.menu_li_hover {
    padding: 4px 16px 4px 16px;
	background: #e2e2e2;	
	-moz-border-radius: 8px 8px 0 0; 
	-webkit-border-radius: 8px 8px 0 0; 
	border-radius: 8px 8px 0 0;
}

#menu > li > a {
    font-size:13px; 
    font-weight:bold;
    color: #eee;	
    display:block;	
    outline:0;	
    text-decoration:none;
}

.menu_li_a_hover {color:#333;}

.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {

    z-index: 0;
	margin:4px auto;
	float:left;
	position:absolute;
	left:-10000px; /* Hides the drop down */
	text-align:left;
	padding:12px 4px 12px 4px;
	border:1px solid #666666;
	border-top:none;
	background:#e2e2e2;
	background: -moz-linear-gradient(top, #e2e2e2, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#ffffff));
	-moz-border-radius: 0 8px 8px 8px;
	-webkit-border-radius: 0 8px 8px 8px;
	border-radius: 0 8px 8px 8px;
}

.dropdown_1column {width: 150px;}
.dropdown_2columns {width: 310px;}
.dropdown_3columns {width: 480px;}
.dropdown_4columns {width: 630px;}
.dropdown_5columns {width: 790px;}

.menu_li_dropdown_hover {

    z-index: 2000;
    right:auto;
	left:-1px;
	top:auto;
}

.col_1, .col_2, .col_3, .col_4, .col_5 {
	display:inline;
	float: left;
	position: relative;
}

.col_1 {width:144px;}
.col_2 {width:304px;}
.col_3 {width:464px;}
.col_4 {width:624px;}
.col_5 {width:784px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	-moz-border-radius: 8px 0 8px 8px;
    -webkit-border-radius: 8px 0 8px 8px;
    border-radius: 8px 0 8px 8px;
}

.menu_li_align_right_hover {
    left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	text-align:left;
}

#menu h2 {
    font-size:20px;
	font-weight:400;
	letter-spacing:-1px;
	margin:8px 0 16px 0;
	padding-bottom:16px;
	border-bottom:1px solid #666666;
}

#menu h3 {font-size:16px; margin:4px 0 4px 0;}
#menu p {margin:0 0 .75em 0;}

.strong {font-weight:bold;}

.italic {font-style:italic;}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.menu_no_link, #menu li ul li, #menu li div div div a {
	font-size:13px;
	line-height:20px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:128px;
}

.menu_li_ul_li_hover {
    background:none;
	border:none;
	padding:0;
	margin:0;
    
}

#menu li div div ul li a, #menu li div div div a {text-decoration:none;}

/* Search Results */

#results_table {width: 700px;}

#results_header {padding-bottom: 5px;}

#results_footer {padding-top: 5px;}

.results_header_text {font-weight:bold; font-size:24px;padding-top:5px;}

.results_header_links {line-height: 29px; padding-top: 5px;}

.results_img {width: 130px; padding-top: 5px;}

.results_tools {width: 50px; padding-top: 5px;}

.results_desc {width: 370px; padding-top: 5px;}

.results_pricing {width: 150px; padding-top: 5px;}

.results_context {color: #666; font-size: 13px; padding-top: 3px;}

#filter {
    width:200px;
    margin: 0 10px 0 0;
    padding: 5px;
    -moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
    border: 1px solid #e2e2e2;
}

#f_button {width: 140px; margin-top: 15px;}

#f_clear_button {width: 44px; margin-top: 15px;}

.filter_option, #app_advanced_link {
    color:#d21034;
    cursor: pointer;
    font-size: 15px;
    padding: 0 0 10px 3px;
    text-align:left;
    width:175px;
    
}

.option_value_text {
    color:#333;
    font-weight: normal;
    text-decoration: none;


}

.option_value_list {
    width: 175px;
    height:180px;
    display:none;
    margin: 0 12px 10px 8px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background:#fff;
    overflow: auto;
    position: relative;

}


.option_value_drop_down {
    width: 175px;
    height:70px;
    display:none;
    margin: 0 12px 10px 8px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background:#fff;
    overflow: none;

}



.option_value, .option_none {
    font-size: 13px;
    padding: 5px;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 3px;
    cursor: pointer;

}

.option_value:hover {
    background-color:#ccc;

}

.options_title {font-size: 20px; margin-bottom: 10px;}

.button_filter_small, .button_filter_ind_clear, .button_list_clear {width: 18px; padding: 0px;}

.filter_range_text {margin-left: 4px;}

.filter_input {border: 1px solid #aaa; margin: 4px; }

.filter_input_wide {margin: 4px; width: 65px; }

.filter_input_narrow {margin: 4px; width: 35px;}


/* Pricing */

.availability {color: #666;}

.pricing_table {width: 150px;}

.pricing_left {width: 50px;}

.pricing_right {width: 100px:}

.pricing_regular {text-decoration: line-through;}

.pricing_special {color: #d21034;}

.pricing_input {width: 46px; margin: 4px;}

.pricing_input_titles {font-size: 10px; margin-top: 5px;}



/* Tabs */

#detail_tab_container, #acc_tab_container, #start_tab_container, #settings_tab_container, #txt_tab_container, #prs_tab_container {
    margin: 15px 0 0 0;
    width: 938px;
     -moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px;
	border: 1px solid #ccc;
    
}

#start_tabs_list {
    padding-left: 10px;
}


#detail_tabs, #acc_tabs, #start_tabs, #settings_tabs, #txt_tabs, #prs_tabs {
    z-index: 0;
    list-style:none; 
    width: 936px;
    text-align:center;
    height:45px; 
    -moz-border-radius: 8px 8px 0 0; 
	-webkit-border-radius: 8px 8px 0 0; 
	border-radius: 8px 8px 0 0;
	background: #999; 
	background: -moz-linear-gradient(top, #999, #666); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#666));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#999999", EndColorStr="#666666"); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#999999", EndColorStr="#666666")"; /* IE8 */
	border: 1px solid #aaaaaa;

}

#detail_tabs_list li, #acc_tabs_list li, #start_tabs_list li, #settings_tabs_list li, #txt_tabs_list li, #prs_tabs_list li  {
    z-index: 0;
    float:left;	
    display:block;	
    text-align:center;	
    position:relative;
    padding: 5px 0 9px 0;
    -moz-border-radius: 4px 4px 0 0; 
	-webkit-border-radius: 4px 4px 0 0; 
	border-radius: 4px 4px 0 0;
    cursor:pointer;
}

#acc_tabs_list li, #settings_tabs_list li {width: 170px;}
#detail_tabs_list li, #prs_tabs_list li {width: 124px;}
#start_tabs_list li, #txt_tabs_list li {width: 92px;}
#txt_tabs_list li {line-height:11px;}

#detail_tabs_list li.selected, #detail_tabs_list li.selected:hover, #acc_tabs_list li.selected, #acc_tabs_list li.selected:hover, #start_tabs_list li.selected, #start_tabs_list li.selected:hover, #settings_tabs_list li.selected, #settings_tabs_list li.selected:hover, #txt_tabs_list li.selected, #txt_tabs_list li.selected:hover, #prs_tabs_list li.selected, #prs_tabs_list li.selected:hover {

    background: #fff;
    background: -moz-linear-gradient(top, #f9f9f9, #fff); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#fff));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#f9f9f9", EndColorStr="#ffffff"); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#f9f9f9", EndColorStr="#ffffff")"; /* IE8 */

}

#detail_tabs_list li.available:hover, #acc_tabs_list li.available:hover, #start_tabs_list li.available:hover, #settings_tabs_list li.available:hover, #txt_tabs_list li.available:hover, #prs_tabs_list li.available:hover {

    background: #666;
    background: -moz-linear-gradient(top, #666, #333); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#333));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#666666", EndColorStr="#333"); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#666666", EndColorStr="#333")"; /* IE8 */

}

#detail_tabs_list li.available:hover a, #acc_tabs_list li.available:hover a, #start_tabs_list li.available:hover a, #settings_tabs_list li.available:hover a, #txt_tabs_list li.available:hover a, #prs_tabs_list li.available:hover a {color: #eee;}

#detail_tabs_list li.selected a, #acc_tabs_list li.selected a, #start_tabs_list li.selected a, #settings_tabs_list li.selected a, #txt_tabs_list li.selected a, #prs_tabs_list li.selected a {color: #333;}  

#detail_tabs_list li a, #acc_tabs_list li a, #start_tabs_list li a, #settings_tabs_list li a, #txt_tabs_list li a, #prs_tabs_list li a {
    z-index: -200;
    font-size:13px; 
    font-weight:bold;
    color: #eee;	
    display:block;	
    outline:0;	
    text-decoration:none;
    
}

.detail_tab, .acc_tab, .start_tab, .settings_tab, .txt_tab, .prs_tab {padding: 5px; border-top:border: 1px solid #ccc; }

.add_button {margin-right: 12px;}

.details_desc {width: 610px; padding-top: 5px;}

.details_img {width: 130px; padding-top: 5px;}

.details_tools {width: 50px; padding-top: 5px;}

.details_pricing {width: 150px; padding-top: 5px;}

.pn_header {font-weight: bold; font-size: 32px;}

.personal_list, .my_notes, .brief_desc {padding-bottom: 15px;}

.my_notes {color: #666;}

#data_table, #references_table {width: 440px; margin: 0 7px 0 7px;} 

#list_create_button {width: 70px;}

.data_titles {width: 175px; padding: 5px;}

.data_data {width: 265px; padding: 5px;}

.ref_titles {width: 145px;}

.ref_data {width: 295px;}

.bom_has_price, .bom_pn {width: 150px;}

.bom_qty {width: 40px;}

.bom_desc {width: 148px;}

.bom_notes {width 198px:}

.bom_has_price, .bom_pn, .bom_qty, .bom_desc, .bom_notes {padding: 1px;}

.app_make {width: 158px;}

.app_model { width: 168px;}

.app_engine {width: 168px;}

.app_trans { width: 68px;}

.app_vin { width: 38px;}

.app_years {width: 108px;}

.app_notes {width: 198px;}

#alts_rels_table {margin-top: 20px; }

/* Application */

#application_data {width: 690px;}

.app_results_oe {width: 122px;}

.app_results_jn {width: 82px;}

.app_results_make {width: 62px;}

.app_results_model {width: 62px;}

.app_results_engine {width: 92px;}

.app_results_years {width: 42px;}

.app_results_notes {width: 82px;}

#app_history_data, #app_saved_data {width: 900px;}

#narrow_option_values {width: 140px;}

.app_history_time {width: 120px}

/* Publication */

.publication_title {width: 140px;}

/* Cart */

#cart_table {width: 930px}

.cart_ship, .cart_bo {width: 65px;}

.cart_price, .cart_exprice {width: 100px;}

.cart_pn {width: 230px}

.quick_add_header {font-size:13px;}

#quick_add {
    
    width: 550px;
    text-align:center;
    margin-top:10px;
}

#pick_subs {
    
    margin-bottom:10px;
    padding: 10px;
    width: 400px;
    border: 1px solid #e2e2e2;
    -moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px; 
    
}

#qa_pn {width: 150px;}

#qa_vendor {width: 150px;}

.sub_selector {margin: 3px;}

/* Compare */

#compare_table {
    margin-top: 10px;
    border: 1px solid #e2e2e2;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;


}

.compare_td {
    width: 160px;
    text-align: center;
    border: 1px solid #e2e2e2;
}

/* Home */

.home_main {
    
    width: 680px;
    height: 500px;
    border: 1px solid #e2e2e2;
    margin: 0 7px 0 7px;
    -moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px;
    text-align: center;
    
}

.home_side { 

    width: 200px;
    height: 200px;
    border: 1px solid #e2e2e2;
    margin: 0 7px 20px 7px;
    -moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px;
    text-align: center;

}

.home_main_banner {
    
    width: 680px;
    height: 40px;
    font-size: 20px;
    line-height: 40px;
    background: #000;
    background: -moz-linear-gradient(top, #666, #000); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#000));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#666666", EndColorStr="#000000"); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#666666", EndColorStr="#000000")"; /* IE8 */
    -moz-border-radius: 8px 8px 0 0; 
	-webkit-border-radius: 8px 8px 0 0; 
	border-radius: 8px 8px 0 0;
    font-weight: bold;
    cursor: pointer;
    
}

.home_side_banner {

    width: 200px;
    height: 25px;
    line-height: 25px;
    background: #000;
    background: -moz-linear-gradient(top, #666, #000); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#000));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#666666", EndColorStr="#000000"); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#666666", EndColorStr="#000000")"; /* IE8 */
    -moz-border-radius: 8px 8px 0 0; 
	-webkit-border-radius: 8px 8px 0 0; 
	border-radius: 8px 8px 0 0;
    font-weight: bold;
    cursor: pointer;
    
}

.home_main_banner a, .home_side_banner a {
    
    text-decoration: none;
    color: #eee;
    
}



.home_product {
    
    float: left;
    text-align: center;
    width: 210px;
    height: 210px;
    margin: 3px;
    padding: 3px;
    
}

/* Start */

.start_products {width:75px; text-align: center; font-size: 11px;}

#start_products {margin-top:45px;}

#start_footer {margin-top:10px; font-size: 12px;}

/* Accounting */

.acc_invoice {width:100px;}
.acc_date {width:100px;}
.acc_po {width:150px;}
.acc_amount, .acc_aging {width:100px;}
.acc_type {width:120px;}

.running_balance, .monthly_totals {display:none;}

/* Misc */



.vendor_links {
    width: 210px; 
    height: 150px; 
    border: 1px solid #e2e2e2; 
    margin: 4px;
    -moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px;

}

.questions_comments {
    color:#333;
    font-size: 16px; 
    width:250px;
    height: 250px; 
    background: #fafafa;
    background: -moz-linear-gradient(top,#ffffff 0,#fafafa 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#fafafa));
    background: -webkit-linear-gradient(top,#ffffff 0,#fafafa 100%);
    background: -o-linear-gradient(top,#ffffff 0,#fafafa 100%);
    background: -ms-linear-gradient(top,#ffffff 0,#fafafa 100%);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr="#ffffff", EndColorStr="#fafafa"); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr="#ffffff", EndColorStr="#fafafa")"; /* IE8 */
    background: linear-gradient(top,#ffffff 0,#fafafa 100%);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px #fafafa;
    box-shadow: inset 0 1px 1px #fafafa;
    
}

.compare_pictures {

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;    
    
}

.warning {background-color:#e0da63;}

.Hidden {visibility: hidden;}

